摘要:本文章使用的Prism、Prism.Unity版本:7.2.0.1422 一、使用Prism.Unity构建一个Prism应用 需要说明的是:老版本的Prism,构建WPF应用是新建一个类,继承自UnityBootstrapper。但是新版本的已经不建议这么做了,而是App类直接继承自PrismAp 阅读全文
posted @ 2020-08-31 11:50 小y 阅读(48) 评论(0) 推荐(0) 编辑